


<h1><a name="ata_da_reuniao_de_09_01" id="ata_da_reuniao_de_09_01">Ata da reunião de 09/01</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Bruno A., Fábio, Matheus, Matheus Proença, Lucas Fialho, Kauê, Tyron, Antônio, Portal, Leonardo, Bruno Jurkovski, Bruno Guedes, Cassiana, Dante, Marcos.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Bruno (férias)</div>
</li>
<li class="level1"><div class="li"> Relator: Portal</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 09/01" [1-263] -->
<h2><a name="contas_pet-churras" id="contas_pet-churras">1) Contas PET-Churras</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Foi decidido que todos deverão pagar a quantia de R$10 relativas ao churrasco para o tesoureiro, no caso eu, Portal. O total de R$327,85 que foram gastos no churrasco deverão ser transferidos para a conta da petiana Cassiana.</div>
</li>
</ul>

</div>
<!-- SECTION "1) Contas PET-Churras" [264-531] -->
<h2><a name="tesouraria" id="tesouraria">2) Tesouraria</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O excelentíssimo tesoureiro deu algumas explicações para o grupo.</div>
</li>
</ul>

</div>
<!-- SECTION "2) Tesouraria" [532-632] -->
<h2><a name="arrumacao_do_lri" id="arrumacao_do_lri">3) Arrumação do LRI</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O pessoal organizou o novo LRI. Cassiana disse que existem alguns pôsteres, quadros e papéis antigos no LRI, que não são relativos ao PET. O Dante ficou de ver isso junto com algum petiano no dia 29/01, quinta-feira.</div>
</li>
</ul>

</div>
<!-- SECTION "3) Arrumação do LRI" [633-893] -->
<h2><a name="papeis_quadro_verde" id="papeis_quadro_verde">4) Papéis quadro verde</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Os papéis do quadro verde foram retirados para uso de testes da visão. Dante deu uma olhada, e os demais foram colocados na gaveta de documentos importantes.</div>
</li>
</ul>

</div>
<!-- SECTION "4) Papéis quadro verde" [894-1095] -->
<h2><a name="planejamento" id="planejamento">5) Planejamento</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O planejamento anual deve ficar pronto até segunda-feira (12/01). Cassiana e Tyron ficaram de juntar tudo. Cassiana também ficou responsável pela parte de Ensino. Tyron, pela parte de Extensão. Proença, pela parte de Pesquisa. Felipe, pela parte de Atividades de Caráter Coletivo. Antônio, pelas Atividades Culturais. Todos devem mandar suas respectivas partes até 09/01, às 18h.</div>
</li>
</ul>

</div>
<!-- SECTION "5) Planejamento" [1096-1518] -->
<h2><a name="campus_party" id="campus_party">6) Campus Party</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana e Tyron irão para dois dias antes e já compraram passagem. Para reembolso das passagens compradas pelo projeto, o Dante deve entrar em contato com a FAURGS. Tyron mandará um e-mail explicando a situação para o Dante. Assentos do Proença: Proença ficou de reservar um grupo de lugares para todos sentarmos juntos no avião. Guerra Virtual: Pessoal vai jogar na Campus Party (tsc tsc tsc) Segunda e Domingo: Proença quer sair. Será combinado numa outra oportunidade. Antônio comentou sobre a possibilidade de levar material para oficinas do PET, por causa da escassez de material por lá. Antônio e Felipe ficarão responsáveis pelo mesmo.</div>
</li>
</ul>

</div>
<!-- SECTION "6) Campus Party" [1519-2211] -->
<h2><a name="sugestao_de_grupos_pet_com_cota_institucional" id="sugestao_de_grupos_pet_com_cota_institucional">7) Sugestão de grupos PET com cota institucional</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante mandou e-mail explicando a sugestão de grupos PET com cota institucional (parte da verba seria paga pela respectiva IES do PET, assim como acontece na Iniciação Científica). O grupo não viu nenhum problema na proposta.</div>
</li>
</ul>

</div>
<!-- SECTION "7) Sugestão de grupos PET com cota institucional" [2212-2509] -->
<h2><a name="soccer_simulation" id="soccer_simulation">8) soccer simulation</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal pesquisou sobre a liga simulada de futebol de robôs da <a href="/wiki/doku.php?id=ata:2009:trac_wiki_robocup" class="wikilink2" title="ata:2009:trac_wiki_robocup" rel="nofollow">RoboCup?</a>. O grupo achou muito interessante e é uma possibilidade de projrto para o próximo ano. Proença comentou sobre o desafio de resgate com robôs de verdade: o grupo também gostou da idéia.</div>
</li>
</ul>

</div>
<!-- SECTION "8) soccer simulation" [2510-2834] -->
<h2><a name="informacoes_dos_petianos" id="informacoes_dos_petianos">9) Informações dos Petianos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Os dados que foram requisitados em um e-mail recente já haviam sido enviados. Antônio ficou re reenviar tais dados.</div>
</li>
</ul>

</div>
<!-- SECTION "9) Informações dos Petianos" [2835-3000] -->
<h2><a name="padronizacao_do_cv_lattes" id="padronizacao_do_cv_lattes">10) Padronização do CV Lattes</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Proença juntará as informações necessárias. Após isso, todos poderemos padronizar nosso CV Lattes.</div>
</li>
</ul>

</div>
<!-- SECTION "10) Padronização do CV Lattes" [3001-3155] -->
<h2><a name="saida_do_tyron" id="saida_do_tyron">11) Saída do Tyron</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Tyron sairá do PET. Ele conseguiu uma bolsa na biologia e diz que não se encaixou tão bem nos trabalhos do PET. O grupo sente muito. A saída está programada para final de Janeiro. Tyron se responsabilizou por terminar o logador antes de sair, ou continuar como colaborador até terminá-lo.</div>
</li>
</ul>

</div>
<!-- SECTION "11) Saída do Tyron" [3156-3489] -->
<h2><a name="coisas_culturais" id="coisas_culturais">12) Coisas Culturais</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Tangos e Tragédias na próxima sexta, após a reunião. Proença irá ver preços e horário.</div>
</li>
</ul>

</div>
<!-- SECTION "12) Coisas Culturais" [3490-3623] -->
<h2><a name="paintball" id="paintball">13) Paintball</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Não Proença, ninguém quer jogar paintball…</div>
</li>
</ul>

</div>
<!-- SECTION "13) Paintball" [3624-3703] -->
<h2><a name="camisas" id="camisas">14) Camisas</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Esperaremos até março.</div>
</li>
</ul>

</div>
<!-- SECTION "14) Camisas" [3704-3758] -->
<h2><a name="relatorio_mensal" id="relatorio_mensal">15) Relatório Mensal</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Em relação ao relatório mensal de Fevereiro, como quase todos estarão de férias, ficou decidido que será igual ao mês de Janeiro.</div>
</li>
</ul>

</div>
<!-- SECTION "15) Relatório Mensal" [3759-3935] -->
<h2><a name="reprogramacao_das_reunioes_de_janeiro" id="reprogramacao_das_reunioes_de_janeiro">16) Reprogramação das reuniões de Janeiro</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante estará fora durante um período de Janeiro. Portanto, as reuniões foram remarcadas para os seguintes dias: 16/01 às 14h (sexta-feira), 22/01 às 13h30min (quinta-feira) e 29/01 às 14h (quinta-feira).</div>
</li>
</ul>

</div>
<!-- SECTION "16) Reprogramação das reuniões de Janeiro" [3936-4208] -->
<h2><a name="roboetec" id="roboetec">17) Roboetec</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Um novo projeto sobre robótica educativa foi aprovado. A verba é de 223 mil para ser utilizada nos próximos dois anos. Em relação ao <a href="/wiki/doku.php?id=ata:2009:trac_wiki_roboedu" class="wikilink2" title="ata:2009:trac_wiki_roboedu" rel="nofollow">RoboEdu?</a>, o mesmo foi extendido para o próximo ano; arrumações do novo LRI vieram de verba deste projeto, assim como o dinheiro do novo piso para a sala do PET (Guedes ficou de ver isto com o Luís Otávio).</div>
</li>
</ul>

</div>
<!-- SECTION "17) Roboetec" [4209-4611] -->
<h2><a name="despedida_do_antonio" id="despedida_do_antonio">18) Despedida do Antônio</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antônio irá antes para casa, pois seus pais ficarão com saudades ficarão com saudades quando ele for para a Alemanha. Portanto, esta será sua última reunião (momento de tristeza). As atribuições do Antônio foram redistribuídas. Fialho ficou responsável pelo <acronym title="Domain Name System">DNS</acronym> do cenapet.org Felipe responsável pelo logador. Jurkovski e Felipe ficaram responsáveis pelo site do PET. Proença ficou responsável pelo hardware do PET. Marcos será &#039;O TIRADOR DE DÚVIDAS DO PET PSICOLOGIA&#039;. O líder suplente será o Portal. A bolsa do Antônio será dividida entre o Fábio e o Cavinato. O cavinato será oficialmente o bolsista.</div>
</li>
</ul>

</div>
<!-- SECTION "18) Despedida do Antônio" [4612-5283] -->
<h2><a name="pagamento_do_churrasco" id="pagamento_do_churrasco">19) Pagamento do Churrasco</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cabe lembrar os seguintes petianos ainda não pagaram o churrasco: Bruno, Bruno Jurkovski, Felipe, Fialho, Proença, Dante (e Márcia).</div>
</li>
</ul>

</div>
<!-- SECTION "19) Pagamento do Churrasco" [5284-] -->